<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/logo32.png" sizes="32x32" />
    <link rel="icon" href="%PUBLIC_URL%/logo192.png" sizes="192x192" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo180.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#0A2042" />
    <meta name="description" content="Nunet | Create a Compute Request Job" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Compute Request - Nunet</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <script src="https://www.google.com/recaptcha/api.js?render=6LcXUeUkAAAAAKxLONvdUyuJ5HpXfXKCM1e60O_7"></script>
  </body>
</html>
